function FileData_Pairs(x)
{
x.t("txd0","rts0");
x.t("txd0","cts0");
x.t("txd0","=330k\u03c9");
x.t("min","2.75v");
x.t("min","2.5v");
x.t("min","4.0v");
x.t("min","1.45v");
x.t("min","1.015");
x.t("min","2.55v");
x.t("min","1.75v");
x.t("min","1.70v");
x.t("min","-0.3v");
x.t("min","2.4v");
x.t("min","2.24v");
x.t("min","1.5v");
x.t("min","3.0v");
x.t("min","2.15v");
x.t("min","1.35v");
x.t("min","2.1v");
x.t("min","3.2v");
x.t("min","2.3v");
x.t("example","supply");
x.t("active","interface");
x.t("active","low");
x.t("indi","\u00adcate");
x.t("modes","tc65");
x.t("-500\u00b5a","batt");
x.t("1mv","accuracy");
x.t("overflow","2425");
x.t("txd1","dtr0");
x.t("txd1","cts1");
x.t("txd1","=330k\u03c9");
x.t("4.5v","typ");
x.t("4.5v","imax");
x.t("4.5v","batt");
x.t("4.5v","vsense");
x.t("typ","2.5v");
x.t("typ","3.8v");
x.t("typ","2.85v");
x.t("typ","=1.5kohm");
x.t("typ","2.93v");
x.t("typ","1.80v");
x.t("typ","3.2v");
x.t("typ","32ohm");
x.t("below","3.2v");
x.t("available","power-down");
x.t("available","lines");
x.t("available","two");
x.t("indicator","pwr_ind");
x.t("indicator","notifies");
x.t("100k\u03c9","max");
x.t("pulse","________");
x.t("pulse","rate");
x.t("pulse","counter");
x.t("pulse","rates");
x.t("450\u00b5s","450\u00b5s");
x.t("450\u00b5s","slew");
x.t("epp1","ccrst");
x.t("epp1","4.2vpp");
x.t("five","pins");
x.t("measure","\u00adment");
x.t("digital","logic");
x.t("digital","audio");
x.t("digital","con\u00adverter");
x.t("digital","analog");
x.t("switches","mobile");
x.t("switches","data");
x.t("rather","cfun");
x.t("\u00adchroni-zation","sync");
x.t("-0.1ma","max");
x.t("protected","against");
x.t("version","2.1");
x.t("750kohms","measurement");
x.t("epp2","3.0vpp");
x.t("epp2","ccio");
x.t("ccgnd","micp2");
x.t("ccgnd","ground");
x.t("ccgnd","manda");
x.t("comment","power");
x.t("every","4.616ms");
x.t("spikes","glitches");
x.t("spikes","power");
x.t("0.3v","normal");
x.t("0.3v","3.05v");
x.t("0.3v","0.1ma");
x.t("0.3v","2.00v");
x.t("0.3v","1ma");
x.t("needs","connected");
x.t("needs","pull-up");
x.t("fet","unused");
x.t("glitches","voltage");
x.t("converters","ignition");
x.t("cable","length");
x.t("full","speed");
x.t("full","scale");
x.t("intended","output");
x.t("description","5.5");
x.t("description","molex");
x.t("description","electrical");
x.t("description","function");
x.t("table","pin");
x.t("table","details");
x.t("table","signal");
x.t("table","values");
x.t("positions","gathered");
x.t("micn1","apply");
x.t("micn1","micp2");
x.t("micn1","dai2");
x.t("installed","inside");
x.t("installed","host");
x.t("2ma","min");
x.t("2ma","pwr_ind");
x.t("2ma","max");
x.t("2ma","microphone");
x.t("cfun","command");
x.t("timing","signal");
x.t("input/output","gpio1");
x.t("i2cclk_spiclk","i2cdat_spido");
x.t("micn2","ccgnd");
x.t("micn2","apply");
x.t("micn2","agnd");
x.t("keep","pins");
x.t("keep","pin");
x.t("normal","mode");
x.t("normal","condition");
x.t("required","mea");
x.t("180\u00b5s","forward");
x.t("volt","\u00adage");
x.t("1step","1mv");
x.t("3.14dbm0","measurement");
x.t("rxd0","rts1");
x.t("rxd0","max");
x.t("apply","external");
x.t("apply","accessories");
x.t("2.75v","typ");
x.t("controlled","reset");
x.t("i=2ma","min");
x.t("1.1vpp","micn1");
x.t("1.1vpp","micn2");
x.t("rxd1","cts0");
x.t("rxd1","max");
x.t("vext","normal");
x.t("vext","gnd");
x.t("vext","may");
x.t("vext","power");
x.t("current","every");
x.t("current","consumption");
x.t("current","i2cdat");
x.t("current","purpose");
x.t("current","measurement");
x.t("imax","2ma");
x.t("imax","-150\u00b5a");
x.t("imax","25\u00b5a");
x.t("imax","-0.5ma");
x.t("2.5v","max");
x.t("2.5v","-0.5ma");
x.t("cus","\u00adtomer");
x.t("0dbm0","6.0vpp");
x.t("0dbm0","input");
x.t("0dbm0","4.2vpp");
x.t("5.5","pin");
x.t("batt_temp","dcd0");
x.t("batt_temp","connect");
x.t("ring0","chargegate");
x.t("ring0","asc1");
x.t("line","gate");
x.t("line","gnd");
x.t("line","input");
x.t("line","signalizes");
x.t("line","driven");
x.t("\u00adcessor","charger");
x.t("3.05v","pulse");
x.t("3.05v","table");
x.t("3.05v","interface");
x.t("3.05v","reset");
x.t("3.05v","pwm");
x.t("3.05v","spi");
x.t("3.05v","577\u00b5s");
x.t("3.05v","serial");
x.t("3.05v","max");
x.t("3.05v","signal");
x.t("3.05v","internal");
x.t("3.05v","100\u03c9");
x.t("3.05v","ccin");
x.t("400ms","reset");
x.t("400ms","tc65");
x.t("400ms","signal");
x.t("4.0v","max");
x.t("________","450\u00b5s");
x.t("________","________");
x.t("supply","cus");
x.t("supply","batt");
x.t("supply","external");
x.t("supply","voltage");
x.t("supply","gnd");
x.t("supply","power");
x.t("supply","charge");
x.t("supply","purposes");
x.t("interface","available");
x.t("interface","protected");
x.t("interface","rxd0");
x.t("interface","rxd1");
x.t("interface","continues");
x.t("interface","vmic");
x.t("interface","vcharge");
x.t("interface","specified");
x.t("interface","commands");
x.t("interface","com");
x.t("interface","dai0");
x.t("interface","development");
x.t("mode","min");
x.t("mode","please");
x.t("mode","external");
x.t("mode","outstep");
x.t("mode","balanced");
x.t("mode","rise");
x.t("mode","therefore");
x.t("state","open");
x.t("state","pwr_ind");
x.t("10nf","max");
x.t("led","indi");
x.t("led","installed");
x.t("rtc","backup");
x.t("1k\u03c9","max");
x.t("4.7k\u03c9","max");
x.t("periph\u00aderal","inter\u00adface");
x.t("3.6v","typ");
x.t("7.5ohms","audio");
x.t("please","section");
x.t("please","note");
x.t("pins","intended");
x.t("pins","open");
x.t("pins","batt");
x.t("pins","used");
x.t("open","txd0");
x.t("open","available");
x.t("open","txd1");
x.t("open","micn1");
x.t("open","micn2");
x.t("open","batt_temp");
x.t("open","rtc");
x.t("open","external");
x.t("open","isense");
x.t("open","i2cdat_spid");
x.t("open","alternatively");
x.t("open","usb_dn");
x.t("open","drain");
x.t("open","collector");
x.t("open","dai1");
x.t("open","collec\u00adtor");
x.t("open","configure");
x.t("open","power-on");
x.t("open","asc0");
x.t("open","epn1");
x.t("open","epn2");
x.t("near","battery");
x.t("1.45v","-0.5ma");
x.t("crossover","volt");
x.t("0.5mv","temperature");
x.t("0.5mv","burst");
x.t("0.5mv","linear");
x.t("0.5mv","inputs");
x.t("pin","positions");
x.t("pin","open");
x.t("pin","assignment");
x.t("pin","configured");
x.t("pin","indicating");
x.t("pin","may");
x.t("pin","vsense");
x.t("pin","names");
x.t("batt","0.3v");
x.t("batt","please");
x.t("batt","battery");
x.t("batt","gnd");
x.t("batt","max");
x.t("batt","2.4v");
x.t("batt","____");
x.t("batt","4.3v");
x.t("external","digital");
x.t("external","supply");
x.t("external","voltages");
x.t("external","volt\u00adage");
x.t("external","filter");
x.t("external","bias");
x.t("external","feeding");
x.t("external","logic");
x.t("external","power");
x.t("external","pull-up");
x.t("external","audio");
x.t("communi\u00adcation","module");
x.t("reset","rather");
x.t("reset","tc65");
x.t("reset","signal");
x.t("reset","emerg_rst");
x.t("reset","internal");
x.t("reset","application");
x.t("reset","turn-off");
x.t("time","max");
x.t("time","two");
x.t("vextmin","0.3v");
x.t("\u00adtory","ccrst");
x.t("form","level");
x.t("con\u00adnected","unused");
x.t("inside","near");
x.t("mobile","line");
x.t("down","release");
x.t("down","10ms");
x.t("peripheral","inter");
x.t("total","2mv");
x.t("rate","max");
x.t("rate","1\u00b5s");
x.t("ended","microphone");
x.t("ended","load");
x.t("molex","board-to-board");
x.t("listed","table");
x.t("rts0","dtr0");
x.t("rts0","vddlp");
x.t("rts0","=330k\u03c9");
x.t("voltages","listed");
x.t("voltages","adc1_in");
x.t("gate","charge");
x.t("-150\u00b5a","max");
x.t("orderly","software");
x.t("speed","specification");
x.t("micp1","full");
x.t("micp1","dai3");
x.t("rts1","txd1");
x.t("rts1","sim");
x.t("rts1","=330k\u03c9");
x.t("5.45v","line");
x.t("0.6ma","control");
x.t("low","400ms");
x.t("low","state");
x.t("low","open");
x.t("low","sim");
x.t("start","section");
x.t("card","holder");
x.t("card","ccin");
x.t("1.90v","ccclk");
x.t("1.90v","ccvcc");
x.t("1.90v","max");
x.t("1.90v","ccio");
x.t("2.0v","line");
x.t("details","unused");
x.t("single","ended");
x.t("micp2","full");
x.t("micp2","dai4");
x.t("fall","below");
x.t("ground","sim");
x.t("ground","gnd");
x.t("ground","inter\u00adface");
x.t("ground","section");
x.t("ground","charge");
x.t("ground","application");
x.t("battery","pack");
x.t("battery","connector");
x.t("battery","temperature");
x.t("4.65v","max");
x.t("volt\u00adage","regulators");
x.t("command","resolution");
x.t("command","unused");
x.t("command","e.g");
x.t("smoothed","external");
x.t("32-ohm-loud\u00adspeaker","unused");
x.t("1.6v","measurement");
x.t("proper","charging");
x.t("indicates","module");
x.t("status","led");
x.t("47\u03c9","max");
x.t("continues","next");
x.t("3.16","adc2_in");
x.t("pwm","signal");
x.t("counter","pulse");
x.t("27ohms","audio");
x.t("assignment","gnd");
x.t("assignment","signal");
x.t("board-to-board","connector");
x.t("spidi","max");
x.t("spidi","gpio4");
x.t("during","uplink");
x.t("during","assertion");
x.t("during","sleep");
x.t("during","burst");
x.t("during","handover");
x.t("parallel","supply");
x.t("1.015","batt");
x.t("0.1ma","min");
x.t("track","100mm");
x.t("forum","usb");
x.t("multiplexed","analog");
x.t("3.17","lines");
x.t("tc65","switches");
x.t("tc65","led");
x.t("tc65","igt");
x.t("tc65","80-pin");
x.t("tc65","module");
x.t("dtr0","txd0");
x.t("dtr0","dcd0");
x.t("voltage","1.1vpp");
x.t("voltage","vext");
x.t("voltage","fall");
x.t("voltage","1.6vpp");
x.t("voltage","vimin");
x.t("shunt","resistor");
x.t("acti\u00advated","400ms");
x.t("holder","closed");
x.t("holder","signals");
x.t("according","bus");
x.t("according","usb");
x.t("permitted","maximum");
x.t("filter","swdac");
x.t("6.0vpp","differential");
x.t("pwr_ind","open");
x.t("pwr_ind","gnd");
x.t("pwr_ind","max");
x.t("pwr_ind","power");
x.t("isense","required");
x.t("isense","max");
x.t("isense","vsense");
x.t("vmic","min");
x.t("vmic","agnd");
x.t("vmic","ccclk");
x.t("3.8v","min");
x.t("vice","versa");
x.t("depends","capacitive");
x.t("3.0vpp","differential");
x.t("bias","1.0v");
x.t("double-row","receptacle");
x.t("vcharge","min");
x.t("vcharge","ring0");
x.t("directly","tc65");
x.t("directly","con");
x.t("directly","operate");
x.t("via","ntc");
x.t("high","level");
x.t("dif\u00adferent","during");
x.t("2.55v","-0.5ma");
x.t("specified","sim");
x.t("specified","1.8v");
x.t("specified","value");
x.t("\u00adper","track");
x.t("spi","interface");
x.t("spi","serial");
x.t("name","signal");
x.t("1.75v","max");
x.t("stored","volatile");
x.t("forward","time");
x.t("sim","interface");
x.t("sim","card");
x.t("range","crs");
x.t("agnd","unused");
x.t("agnd","dai1");
x.t("agnd","analog");
x.t("closed","maximum");
x.t("vol=0.4v","3ma");
x.t("i2cdat_spid","i2cclk_spic");
x.t("i2cdat_spid","i/o");
x.t("feeding","circuit");
x.t("feeding","circuits");
x.t("resp","single");
x.t("consumption","during");
x.t("uplink","transmission");
x.t("accuracy","0.5mv");
x.t("accuracy","total");
x.t("1.6vpp","0dbm0");
x.t("electrical","reliability");
x.t("electrical","characteristics");
x.t("igt","400ms");
x.t("igt","acti\u00advated");
x.t("igt","internal");
x.t("igt","dai0");
x.t("igt","module");
x.t("charger","con\u00adnected");
x.t("i2cclk","4ma");
x.t("\u00adface","active");
x.t("crs","min");
x.t("crs","max");
x.t("pulses","per");
x.t("alternatively","gpio10");
x.t("outstep","load");
x.t("gnd","batt");
x.t("gnd","ground");
x.t("gnd","gnd");
x.t("gnd","max");
x.t("gnd","gpio10");
x.t("gnd","connected");
x.t("gnd","level");
x.t("gnd","adc1_in");
x.t("rip\u00adple","spikes");
x.t("pro","\u00adcessor");
x.t("resistance","typ");
x.t("resistance","ntc");
x.t("-20ma","ccgnd");
x.t("1.8v","sim");
x.t("0.45v","min");
x.t("capacitive","load");
x.t("sink","current");
x.t("2mv","cut-off");
x.t("cts0","rxd0");
x.t("cts0","rts0");
x.t("power-down","mode");
x.t("ccvccmin","0.3v");
x.t("fast","mode");
x.t("\u00adage","range");
x.t("cts1","rxd1");
x.t("cts1","rts1");
x.t("chargegate","vext");
x.t("577\u00b5s","impulse");
x.t("577\u00b5s","peak");
x.t("lines","unused");
x.t("lines","maximum");
x.t("array","usage");
x.t("adc2_in","digital");
x.t("adc2_in","pwr_ind");
x.t("adc2_in","internally");
x.t("ccclk","100\u03c9");
x.t("ccclk","epn2");
x.t("accessories","connected");
x.t("device","connected");
x.t("assertion","igt");
x.t("stream","lines");
x.t("1.70v","typ");
x.t("5.25v","electrical");
x.t("input","external");
x.t("input","voltage");
x.t("resolution","2400");
x.t("cut-off","frequency");
x.t("second","gpio2");
x.t("second","recommendation");
x.t("i2cdat_spido","vusb_in");
x.t("signalizes","pro");
x.t("effective","120ms");
x.t("signals","sim");
x.t("3ma","specified");
x.t("vimax","2.4v");
x.t("1000","pulses");
x.t("5.5v","max");
x.t("logic","communi\u00adcation");
x.t("logic","cause");
x.t("0.2v","2ma");
x.t("0.2v","i=2ma");
x.t("0.2v","imax");
x.t("______","pull");
x.t("backup","vddlp");
x.t("commands","data");
x.t("2.00v","100\u03c9");
x.t("inter\u00adface","spidi");
x.t("inter\u00adface","i2cclk_spic");
x.t("configured","pulse");
x.t("configured","open");
x.t("inter\u00adval","100ms");
x.t("30s","selectable");
x.t("2400","steps");
x.t("frequency","underflow");
x.t("error","0.5mv");
x.t("config","\u00adured");
x.t("(differential)","typical");
x.t("usb_dn","isense");
x.t("usb_dn","i/o");
x.t("ccrst","47\u03c9");
x.t("ccrst","epn1");
x.t("mea","\u00adsuring");
x.t("\u00adgency","reset");
x.t("2.85v","max");
x.t("next","page");
x.t("receptacle","pin");
x.t("gathered","figure");
x.t("minimum","voltage");
x.t("minimum","differential");
x.t("unused","keep");
x.t("unused","config");
x.t("unused","connect");
x.t("options","using");
x.t("select","ssync");
x.t("serial","interface");
x.t("serial","periph\u00aderal");
x.t("serial","peripheral");
x.t("esd","special");
x.t("-0.3v","min");
x.t("i=-0.5ma","max");
x.t("usb_dp","typ");
x.t("usb_dp","dai5");
x.t("usb_dp","i/o");
x.t("sync","pin");
x.t("sync","cts1");
x.t("sync","max");
x.t("\u00adsuring","charge");
x.t("control","line");
x.t("cause","spikes");
x.t("emer","\u00adgency");
x.t("25\u00b5a","unused");
x.t("signal","switches");
x.t("signal","description");
x.t("signal","form");
x.t("signal","smoothed");
x.t("signal","dif\u00adferent");
x.t("signal","name");
x.t("signal","______");
x.t("signal","driven");
x.t("reliability","radio");
x.t("ccvcc","min");
x.t("ccvcc","epp2");
x.t("function","signal");
x.t("max","4.5v");
x.t("max","0.3v");
x.t("max","2ma");
x.t("max","3.05v");
x.t("max","3.6v");
x.t("max","batt");
x.t("max","vextmin");
x.t("max","5.45v");
x.t("max","0.6ma");
x.t("max","1.90v");
x.t("max","2.0v");
x.t("max","4.65v");
x.t("max","-20ma");
x.t("max","0.45v");
x.t("max","ccvccmin");
x.t("max","5.25v");
x.t("max","1000");
x.t("max","5.5v");
x.t("max","0.2v");
x.t("max","0.75v");
x.t("max","0.25v");
x.t("max","0.4v");
x.t("max","2.6v");
x.t("max","10v");
x.t("max","-50ma");
x.t("max","0.6v");
x.t("max","2.95v");
x.t("max","0.96v");
x.t("max","0.8v");
x.t("max","300ns");
x.t("drain","needs");
x.t("drain","open");
x.t("indicating","increased");
x.t("2.4v","4.5v");
x.t("2.4v","typ");
x.t("2.4v","750kohms");
x.t("maximum","cable");
x.t("maximum","vol=0.4v");
x.t("maximum","sink");
x.t("length","cop");
x.t("4.2vpp","(differential)");
x.t("4.2vpp","differential");
x.t("dac_out","adc2_in");
x.t("dac_out","max");
x.t("dac_out","output");
x.t("dcd0","sync");
x.t("dcd0","dsr0");
x.t("may","used");
x.t("may","occur");
x.t("pack","enable");
x.t("\u00adcation","circuits");
x.t("emergency","pull");
x.t("software","controlled");
x.t("impulse","4.616ms");
x.t("driving","status");
x.t("different","operating");
x.t("com","\u00admands");
x.t("com","\u00admand");
x.t("against","esd");
x.t("i2cdat","i2cclk");
x.t("i2cdat","configured");
x.t("measuring","external");
x.t("slew","rate");
x.t("characteristics","5.5");
x.t("characteristics","according");
x.t("gpio10","pin");
x.t("gpio10","gpio9");
x.t("gpio10","i/o");
x.t("gpio1","i2cclk_spiclk");
x.t("gpio1","i/o");
x.t("vsense","directly");
x.t("vsense","unused");
x.t("vsense","max");
x.t("vsense","vsense");
x.t("vsense","dai6");
x.t("emerg_rst","batt_temp");
x.t("emerg_rst","internal");
x.t("emerg_rst","activating");
x.t("con","\u00adnected");
x.t("____","active");
x.t("ssync","command");
x.t("-10\u00b5a","max");
x.t("0.75v","min");
x.t("2.24v","max");
x.t("gpio2","gpio5");
x.t("gpio2","i/o");
x.t("ntc","installed");
x.t("ntc","battery");
x.t("ntc","resistance");
x.t("ntc","ntc");
x.t("ntc","10k\u03c9");
x.t("section","3.16");
x.t("section","3.3.1.6");
x.t("section","3.5.3");
x.t("internal","pull-up");
x.t("internal","pull-down");
x.t("pull","down");
x.t("release","emerg_rst");
x.t("sleep","mode");
x.t("1\u00b5s","pulse");
x.t("gpio3","gpio6");
x.t("gpio3","i/o");
x.t("purpose","input/output");
x.t("purpose","shunt");
x.t("-0.5ma","min");
x.t("-0.5ma","max");
x.t("lost","orderly");
x.t("syn","\u00adchroni-zation");
x.t("transmission","burst");
x.t("cop","\u00adper");
x.t("underflow","-25mv");
x.t("switch","restrictions");
x.t("resistors","gpio");
x.t("connector","external");
x.t("connector","tc65");
x.t("gpio4","gpio7");
x.t("gpio4","i/o");
x.t("reference","voltages");
x.t("connected","table");
x.t("connected","external");
x.t("connected","parallel");
x.t("connected","isense");
x.t("connected","module");
x.t("enable","external");
x.t("enable","proper");
x.t("0.25v","1ma");
x.t("whole","system");
x.t("steps","1step");
x.t("gpio5","gpio1");
x.t("gpio5","i/o");
x.t("level","comment");
x.t("level","converters");
x.t("level","external");
x.t("level","noti\u00adfies");
x.t("0.4v","imax");
x.t("=1.5kohm","usb_dp");
x.t("microphone","line");
x.t("microphone","supply");
x.t("\u00adtomer","feeding");
x.t("gpio6","gpio2");
x.t("gpio6","i/o");
x.t("versa","high");
x.t("memory","lost");
x.t("operating","modes");
x.t("applica\u00adtion","select");
x.t("differential","resp");
x.t("differential","output");
x.t("differential","typical");
x.t("differential","load");
x.t("differential","maximal");
x.t("gpio7","gpio3");
x.t("gpio7","i/o");
x.t("dai0","max");
x.t("dai0","emerg_rst");
x.t("\u00adgate","max");
x.t("e.g","level");
x.t("e.g","cfun=x");
x.t("java","usb");
x.t("java","debug");
x.t("1.5v","crs");
x.t("swdac","com");
x.t("gpio8","spics");
x.t("gpio8","i/o");
x.t("dai1","igt");
x.t("dai1","dai2");
x.t("collector","needs");
x.t("collector","indicates");
x.t("collector","unused");
x.t("1ma","min");
x.t("slave","lines");
x.t("3.0v","i=-0.5ma");
x.t("-25mv","overflow");
x.t("80-pin","double-row");
x.t("gpio9","gpio8");
x.t("gpio9","i/o");
x.t("dai2","agnd");
x.t("dai2","dai3");
x.t("board","during");
x.t("regulators","supply");
x.t("collec\u00adtor","driver");
x.t("2.6v","max");
x.t("dai3","micn1");
x.t("dai3","dai4");
x.t("power","indicator");
x.t("power","supply");
x.t("power","unused");
x.t("value","ntc");
x.t("value","pull-up");
x.t("\u00adment","via");
x.t("5k\u03c9","max");
x.t("cfun=x","line");
x.t("usage","ccgnd");
x.t("manda","\u00adtory");
x.t("2425","accuracy");
x.t("recommendation","connect");
x.t("figure","table");
x.t("figure","reset");
x.t("figure","figure");
x.t("dai4","micp1");
x.t("dai4","dai5");
x.t("measured","directly");
x.t("charge","fet");
x.t("charge","current");
x.t("charge","interface");
x.t("charge","\u00adgate");
x.t("2.93v","max");
x.t("activating","igt");
x.t("i2cclk_spic","max");
x.t("i2cclk_spic","spics");
x.t("bus","specification");
x.t("inter","\u00adface");
x.t("usb","port");
x.t("usb","implement\u00aders");
x.t("usb","2.0");
x.t("usb","vusb_in");
x.t("balanced","single");
x.t("radio","characteristics");
x.t("dai5","usb_dn");
x.t("dai5","dai6");
x.t("charging","deliver");
x.t("deliver","temperature");
x.t("condition","isense");
x.t("10v","max");
x.t("pull-up","depends");
x.t("pull-up","5k\u03c9");
x.t("pull-up","pull-down");
x.t("pull-up","resistor");
x.t("pull-up","30k\u03c9");
x.t("120ms","during");
x.t("3.3.1.6","syn");
x.t("100mm","sim");
x.t("rise","time");
x.t("rates","1000");
x.t("circuit","using");
x.t("dai6","vmic");
x.t("dai6","analog");
x.t("-50ma","vext");
x.t("2.15v","max");
x.t("\u00admands","data");
x.t("selectable","command");
x.t("purposes","lines");
x.t("purposes","higher");
x.t("drop","rip\u00adple");
x.t("ignition","igt");
x.t("10ms","reset");
x.t("1.35v","max");
x.t("page","i2cdat");
x.t("output","crossover");
x.t("output","directly");
x.t("output","resistance");
x.t("output","general");
x.t("output","sec\u00adtion");
x.t("1.0v","1.6v");
x.t("module","apply");
x.t("module","start");
x.t("module","vice");
x.t("module","effective");
x.t("module","e.g");
x.t("module","figure");
x.t("module","used");
x.t("temperature","measure");
x.t("temperature","error");
x.t("temperature","values");
x.t("measurement","needs");
x.t("measurement","inter\u00adval");
x.t("measurement","conditions");
x.t("module\u2019s","on/off");
x.t("data","stored");
x.t("data","stream");
x.t("host","applica\u00adtion");
x.t("host","application");
x.t("pull-down","txd0");
x.t("pull-down","txd1");
x.t("pull-down","rts0");
x.t("pull-down","rts1");
x.t("pull-down","resistors");
x.t("0.6v","-25\u00b5a");
x.t("internally","multiplexed");
x.t("configure","dac_out");
x.t("audio","interface");
x.t("audio","mode");
x.t("audio","output");
x.t("audio","circuits");
x.t("typical","0dbm0");
x.t("8-ohm-loud\u00adspeaker","unused");
x.t("2.1v","max");
x.t("2.1v","-10\u00b5a");
x.t("values","unused");
x.t("values","measured");
x.t("application","ground");
x.t("application","according");
x.t("application","device");
x.t("case","emergency");
x.t("scale","input");
x.t("3.2v","-500\u00b5a");
x.t("3.2v","min");
x.t("3.2v","during");
x.t("3.2v","including");
x.t("notifies","module\u2019s");
x.t("1.80v","max");
x.t("specification","version");
x.t("specification","without");
x.t("port","java");
x.t("con\u00adverter","dac_out");
x.t("con\u00adverter","adc1_in");
x.t("100ms","30s");
x.t("spics","spidi");
x.t("spics","usb");
x.t("note","timing");
x.t("note","reference");
x.t("currents","may");
x.t("appli","\u00adcation");
x.t("two","pins");
x.t("two","alternative");
x.t("\u00adcate","different");
x.t("100\u03c9","max");
x.t("4ma","lines");
x.t("implement\u00aders","forum");
x.t("pullup","usb_dp");
x.t("4.616ms","five");
x.t("4.616ms","180\u00b5s");
x.t("resistor","current");
x.t("resistor","low");
x.t("resistor","host");
x.t("on/off","state");
x.t("30k\u03c9","10nf");
x.t("power-on","reset");
x.t("4.3v","3.2v");
x.t("asc0","serial");
x.t("debug","interface");
x.t("gpio","pins");
x.t("numbers","listed");
x.t("epn1","micp1");
x.t("epn1","ccin");
x.t("burst","577\u00b5s");
x.t("burst","error");
x.t("burst","board");
x.t("burst","note");
x.t("\u00adnected","batt");
x.t("driven","open");
x.t("driven","low");
x.t("driven","module");
x.t("volatile","memory");
x.t("asc1","serial");
x.t("2.95v","ccclk");
x.t("2.95v","ccvcc");
x.t("2.95v","max");
x.t("2.95v","ccio");
x.t("2.0","full");
x.t("operate","32-ohm-loud\u00adspeaker");
x.t("operate","8-ohm-loud\u00adspeaker");
x.t("epn2","epp1");
x.t("epn2","ccvcc");
x.t("dsr0","ring0");
x.t("dsr0","vcharge");
x.t("used","reset");
x.t("used","spi");
x.t("used","measuring");
x.t("used","enable");
x.t("used","appli");
x.t("special","diode");
x.t("diode","array");
x.t("2.1","fast");
x.t("system","slave");
x.t("32ohm","pullup");
x.t("\u00admand","open");
x.t("vddlp","dsr0");
x.t("vddlp","i/o");
x.t("connect","pin");
x.t("connect","ntc");
x.t("connect","pull-up");
x.t("noti\u00adfies","power-down");
x.t("using","vmic");
x.t("using","sync");
x.t("general","purpose");
x.t("alternative","options");
x.t("i/o","digital");
x.t("i/o","1k\u03c9");
x.t("i/o","4.7k\u03c9");
x.t("i/o","max");
x.t("i/o","gpio10");
x.t("i/o","gpio3");
x.t("i/o","gpio4");
x.t("i/o","gpio5");
x.t("i/o","differential");
x.t("i/o","gpio6");
x.t("i/o","gpio7");
x.t("i/o","gpio8");
x.t("i/o","gpio9");
x.t("i/o","analog");
x.t("=330k\u03c9","serial");
x.t("=330k\u03c9","internal");
x.t("=330k\u03c9","4-wire");
x.t("development","purposes");
x.t("0.96v","driver");
x.t("vimin","vimax");
x.t("per","second");
x.t("names","numbers");
x.t("occur","minimum");
x.t("therefore","pin");
x.t("0.8v","min");
x.t("0.8v","imax");
x.t("driver","emer");
x.t("driver","output");
x.t("4-wire","serial");
x.t("300ns","permitted");
x.t("load","7.5ohms");
x.t("load","27ohms");
x.t("load","minimum");
x.t("load","whole");
x.t("without","java");
x.t("ccin","100k\u03c9");
x.t("ccin","micn2");
x.t("ccin","low");
x.t("peak","current");
x.t("peak","currents");
x.t("including","drop");
x.t("10k\u03c9","ground");
x.t("turn-off","case");
x.t("2.3v","-0.1ma");
x.t("restrictions","during");
x.t("\u00adured","keep");
x.t("maximal","3.14dbm0");
x.t("vusb_in","min");
x.t("vusb_in","usb_dp");
x.t("ccio","epp1");
x.t("ccio","i/o");
x.t("circuits","example");
x.t("circuits","epp2");
x.t("increased","current");
x.t("-25\u00b5a","min");
x.t("analog","digital");
x.t("analog","ground");
x.t("analog","switch");
x.t("analog","audio");
x.t("analog","con\u00adverter");
x.t("sec\u00adtion","3.17");
x.t("conditions","audio");
x.t("adc1_in","input");
x.t("adc1_in","adc2_in");
x.t("adc1_in","dac_out");
x.t("higher","peak");
x.t("3.5.3","value");
x.t("handover","driving");
x.t("linear","error");
x.t("inputs","used");
}
